#ifndef CHEATSGUI_H
#define CHEATSGUI_H

#include <QtGui/QtGui>
class Lang;

class CheatsGui : public QObject {

    Lang* lang;
    QWidget* panel;

public:
    CheatsGui();
    void create();
    QWidget* get_panel() {
        return panel;
    }
};

#endif //CHEATSGUI_H
